.login_container input[type=password], .login_container input[type=text] { width: 200px; }
.login_container { width: 680px; }
.register_div { padding: 0 0 10px 20px; }
.login_table th { text-align: left; }
.forgotton_pw_span a { color: blue; text-decoration: none; }
.forgotton_pw_span a:HOVER { text-decoration: underline; }
.spectator_div { height: 20px; border-bottom: 2px dotted #333; }
.gray_button { float: right; }
.err_login { color: red; font-size: 14px; margin: 10px 0; font-weight: bold; }
.activate_div { margin: 10px 20px; font-size: 14px; }
.activate_email_div { margin: 20px 20px; }
.register_span { }
.register_span a { color: blue; }
.back_button { float: left; width: 130px; margin-left: 20px; }